import React, { Component } from 'react';
import RichEditor from './RichEditor';
import MarkdownEditor from './MarkdownEditor';

class App extends Component {
  render() {
    return (
      <div classNAme="main">
        <RichEditor />
        <hr></hr>
        <MarkdownEditor />
      </div>
    );
  }
}

export default App;
